Subject: bug#74808: date.1: Some remarks and and a patch for editorial changes for this man page

From: "Brendan O'Dea" <[email-masked]>
Date: Fri, 13 Dec 2024 18:38:34 +1100

On Fri, 13 Dec 2024, 17:47 Paul Eggert, <[email-masked]> wrote:

> On 12/12/24 12:32, Brendan O'Dea wrote:
> >  From that it seems that CR is a replacement which should work for
> groff, if
> > I read that correctly, James Clarke used that from the start.
>
> Perhaps help2man could be changed to generate man pages that use CR if
> it's groff, and CW otherwise.
>

That seems like a reasonable choice if it is possible to identify groff.  I
noted another option in a reply off list earlier today.

I haven't seen a help2man release lately; anybody know what's up with that?

bug-help2man is is an alias to my email address, and I have fallen behind.
I finally got to working through the backlog yesterday (mostly prompted by
an email about this issue), but ran out of time.  I'll push a release when
I return.

--bod